package storage

import (
	client "monitoring/app/storage/clickhouse"
)

func AddEndpointMetric(metric client.EndpointMetric) {
	client.EndpointsMutex.Lock()
	defer client.EndpointsMutex.Unlock()
	client.EndpointsCol = append(client.EndpointsCol, metric)
}
